» Ubuntu » 套件

Error

two or more packages specified (libghc-hslogger-prof-1.1.4-82fbd precise)